[{
  "name": "Snappy-Driver",
  "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Drivers/Snappy-Driver.ps1"
},

  {
    "name": "Tutorial de Drivers",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Drivers/Tutorial de Drivers.ps1"

  },

  {
    "name": "Menu Anterior",
    "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Main.ps1"

  }]
